@media (min-width: 300px) {
  .logo_tirtanium {
    width: 150px;
    margin-left: 0px;
  }
}

@media (min-width: 576px) {
  .logo_tirtanium {
    width: 200px;
  }
}

@media (min-width: 992px) {
  .logo_tirtanium {
    width: 300px;
    margin-left: 40px;
  }
}

@media (min-width: 576px) {
  .container-readmore {
    width: 500px;
  }
}

@media (min-width: 768px) {
  #div-main {
    margin-bottom: 100px;
    height: 135vh;
  }
}

@media (min-width: 300px) {
  #div-main {
    margin-bottom: 10px;
    height: 95vh;
  }
}

@media (min-width: 300px) {
  .logo_array {
    height: 150px;
  }
}

@media (min-width: 576px) {
  .logo_array {
    height: 200px;
  }
}

@media (min-width: 992px) {
  .logo_array {
    height: 250px;
  }
}

@media (min-width: 1200px) {
  .logo_array {
    height: 310px;
  }
}

@media (min-width: 1400px) {
  .logo_array {
    height: 380px;
  }
}

.div-commitment-col {
  float: left;
}

.left {
  width: 40%;
}

.right {
  width: 60%;
}

.div-commitment-row:after {
  content: "";
  display: table;
  clear: both;
}

@media (min-width: 576px) {
  .readmore-para1 {
    font-size: 25px;
  }
}

@media (min-width: 576px) {
  .readmore-para2 {
    font-size: 35px;
  }
}

@media (min-width: 576px) {
  .readmore-para3 {
    font-size: 20px;
  }
}

.left-menu-text {
  text-decoration: none;
}

